Summary: A Gnome web browser based on Gecko, the Mozilla rendering engine.
Name: galeon
Version: 0.10.4
Release: 1ur
Serial: 0
Copyright: GPL
Group: Applications/Internet
Source: %{name}-%{version}.tar.bz2
URL: http://galeon.sourceforge.net/
BuildRoot: %{_tmppath}/%{name}-root
Requires: gnome-libs >= 1.2.0, ORBit >= 0.4.0
Requires: libglade >= 0.13, libxml >= 1.8.0, mozilla = 0.8.1
BuildRequires: libglade-devel, db1-devel, mozilla-devel = 0.8.1

%description
Galeon aims to utilize the simplest interface possible for a browser.  Keep
in mind that simple does not necessarily mean less powerful.  We believe
the commonly used browsers of today are too big, buggy, and bloated.  Galeon
addresses simplicity with a small browser designed for the web -- not mail,
newsgroups, file management, instant messenging or coffee making.  The UNIX
philosophy is to design small tools that do one thing, and do it well.

This version of Galeon requires mozilla 0.8.1. Get it from :
http://people.redhat.com/blizzard/software/

%prep
%setup -q

%build
%configure --with-gnome --without-debug
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
#rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc AUTHORS COPYING* ChangeLog NEWS README TODO THANKS FAQ
%{_bindir}/%{name}*
%{_datadir}/%{name}
%{_datadir}/gnome/apps/Internet/%{name}.desktop
%{_datadir}/gnome/help/%{name}
%{_datadir}/locale/*/LC_MESSAGES/%{name}.mo
%{_datadir}/oaf/%{name}.oaf
%{_datadir}/pixmaps/%{name}.png

%changelog
* Tue Apr 10 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Upgraded to 0.10.4

* Sun Jan 28 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Upgraded to 0.9pre3

* Sat Jan 27 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Upgraded to 0.9pre2

* Mon Jan 22 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- General cleanup and major fixes to the %files section!
- "Made in Hong-Kong" on a trip :-)

